@charset "utf-8";

/* ページ全体の枠組み
---------------------------------------------------- */
/*body部*/
body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #222222;
}
/*header部　全体の背景画像を指定*/
#header {
  height: 225px;
  background: url(../images/bg_01.gif) repeat-x;
}
/*header_inner部　ヘッダ部分の背景画像を指定*/
#header  .inner {
	margin: 0 auto;
	width: 1011px;
	background: url(../images/bg_header_01.gif) repeat-x;
}
/*content部　コンテンツ部分の背景画像を指定*/
#content {
	background: #f0f0f0 url(../images/bg_contents_01.gif) repeat-y top center;
}
#content .inner {
  margin: 0 auto;
  word-wrap:break-word;  
  padding: 15px 35px 50px;
  width: 900px;
}

#content main {
  float: right;
  overflow:auto;
  width: 900px;
  padding:10px;
}
/*footer部　フッタ部分の背景画像を指定*/
#footer {
  min-height: 63px;
   background: #002f7a url(../images/bg_footer_01.gif) repeat-x;
}
/*footer部　テキスト部分のサイズを指定*/
#footer  .inner {
  margin: 0 auto;
  width: 800px;
 
}


/* リンクと画像（現在未使用）
---------------------------------------------------- */
a {
  text-decoration: none;
  color: #444444; 
}
a:hover {
  text-decoration: underline;
}

img {
  border: none;
}

/* ヘッダ
---------------------------------------------------- */
#header .inner {
  position: relative;
  height: 226px;
} 

/*ヘッダ部　ロゴ部分のサイズ指定*/
#logo {
	position: absolute;
	top: 10px;
	left: 50px;
}

/*ヘッダ部　タイトル部分のサイズ指定*/
#title {
	position: absolute;
	top:  150px;
	left:  50px;
        right: 50px;
	font-size:220%;
        color: #333;
        text-align: center;
        vertical-align: middle;
}


/* トピックパス（パンくずリスト）
---------------------------------------------------- */
#topicpath {
  font-size: 93%;
  
}

#explanation {
	padding: 10px;
	margin-bottom: 15px;
	border: 1px solid #ccc;
	color: #666;
	background: #F0F8F1;
	/*↓背景グラデーションの指定*/
	background: -moz-linear-gradient(top, #FBFCFC, #F0F8F1);
	background: -webkit-linear-gradient(top, #FBFCFC, #F0F8F1);
	background: linear-gradient(#FBFCFC, #F0F8F1);
}


/* フッタ
---------------------------------------------------- */
#footer {
  padding-top: 15px;
  line-height: 1.0;
  font-size: 85%;
}
/*フッタ部　コピーライト指定*/
p#copyright {
  margin: 0;
  color: #ffffff; 
  text-align: right;
}
